<div class="form-component">
	<div class="switch {{modifier_class}}">
		<input class="switch-input" type="radio" value="inactive">
		<input class="switch-input" type="radio" value="inactive">
		<span class="switch-selection"></span>
	</div>
	<label class="switch-label switch-label-off switch-label--one">Suchagent aktivieren</label>